openSUSE Security Update : kinit (openSUSE-2016-821)

Low Nessus Plugin ID 91941


The remote openSUSE host is missing a security update.


kinit was updated to fix one security issue.

This security issue was fixed :

- CVE-2016-3100: World readable Xauthority file exposed cookie credentials (boo#983926).


Update the affected kinit packages.

See Also

Plugin Details

Severity: Low

ID: 91941

File Name: openSUSE-2016-821.nasl

Version: $Revision: 2.3 $

Type: local

Agent: unix

Published: 2016/07/05

Modified: 2016/10/13

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N


Base Score: 8.4

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:kinit, p-cpe:/a:novell:opensuse:kinit-32bit, p-cpe:/a:novell:opensuse:kinit-debuginfo, p-cpe:/a:novell:opensuse:kinit-debuginfo-32bit, p-cpe:/a:novell:opensuse:kinit-debugsource, p-cpe:/a:novell:opensuse:kinit-devel, p-cpe:/a:novell:opensuse:kinit-lang, cpe:/o:novell:opensuse:13.2, cpe:/o:novell:opensuse:42.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2016/07/01

Reference Information

CVE: CVE-2016-3100